.form {
    display: flex;
    flex-direction: column;
}

.label {
    margin: auto;
    font-size: 16px;
    font-weight: 700;
    color: rgb(202, 224, 213);
}
.button__send {
    width: 300px;
    height: 40px;
}
.form__name {
    width: 300px;
    height: 30px;
}
.form__mail {
    width: 300px;
    height: 30px;
}
.form__comment {
    width: 300px;
    height: 100px;
}